6.0.0-git
2021-01-18

[#1598] high contrast theme
Summary high contrast theme
Queue Horde Base
Queue Version HEAD
Type Enhancement
State Resolved
Priority 1. Low
Owners mdjukic (at)
Requester tmerritt (at) email (dot) arizona (dot) edu
Created 2005-03-21 (5782 days ago)
Due
Updated 2005-10-23 (5566 days ago)
Assigned 2005-03-21 (5782 days ago)
Resolved 2005-10-23 (5566 days ago)
Milestone
Patch No

History
2005-10-23 11:52:42 Jan Schneider Comment #2
State ⇒ Resolved
Reply to this comment
Committed, thanks. But the theme still needs some tweaking, would be 
great if you could submit a patch.
2005-03-21 17:53:51 Jan Schneider Assigned to mdjukic
State ⇒ Assigned
 
2005-03-21 17:46:53 tmerritt (at) email (dot) arizona (dot) edu Comment #1
Type ⇒ Enhancement
State ⇒ New
Priority ⇒ 1. Low
Summary ⇒ high contrast theme
Queue ⇒ Horde Base
New Attachment: horde_hi-contrast_theme.patch Download
Reply to this comment
We've had a few complaints from visually impaired users about not 
being able to see the text in horde very well after a recent upgrade.   
The main complaint was the text is no longer black and can be 
difficult to read.  Attached is a new theme that is designed to be 
high contrast making it easier for the visually impaired to view.

Saved Queries